package com.heyu.api.data.enums;

public enum ResourceEnums {


    image("image","图片"),
    video("video","视频"),
    file("file","文件"),

    ;


    ResourceEnums(String status, String desc) {
        this.type = status;
        this.desc = desc;
    }

    private String type;

    private String desc;


    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
